/*
 * Product card layout: Woodmart "Show summary on hover" (base)
 */

.wd-product.wd-hover-base .wd-buttons.wd-pos-r-t {
	top: 10px;
	right: 10px;
	z-index: 9;
    background-color: unset !important;
    box-shadow: unset !important;
}

.wd-product.wd-hover-base .wd-buttons.wd-pos-r-t,
.wd-product.wd-hover-base .wd-buttons.wd-pos-r-t .wd-wishlist-btn,
.wd-product.wd-hover-base .wd-buttons.wd-pos-r-t .wd-wishlist-btn > a {
	width: auto !important;
	height: auto !important;
	min-width: 0 !important;
	min-height: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	line-height: 1 !important;
}

.wd-product.wd-hover-base .wd-shop-now-wrap .wd-shop-now-btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	text-decoration: none;
	font-size: 14px;
    margin-top: 20px;
}

.wd-product.wd-hover-base .wd-shop-now-wrap .wd-shop-now-btn::before {
	display: none !important;
	content: none !important;
}

.wd-product.wd-hover-base .wd-shop-now-wrap .wd-shop-now-btn span {
	display: inline-block;
	line-height: 1.2;
}

.wd-product.wd-hover-base .wd-shop-now-wrap {
    width: 100%;   
}

.wd-product.wd-hover-base .wd-shop-now-wrap .wd-shop-now-btn {
	box-shadow: inset 0 0 0 1px transparent;
	transition: all .2s ease;
    text-transform: uppercase;
}

.wd-product.wd-hover-base .wd-shop-now-wrap .wd-shop-now-btn:hover {
	box-shadow: inset 0 0 0 1px #40746A;
    color: #40746A;
    border: none;
}

.wd-product.wd-hover-base .product-element-top {
	position: relative;
	aspect-ratio: 1 / 1;
	overflow: hidden;
}

.wd-product.wd-hover-base .product-element-top .product-image-link {
	display: block;
	width: 100%;
	height: 100%;
}

.wd-product.wd-hover-base .product-element-top .product-image-link img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.product-element-bottom.product-information {
    gap: 0 !important;
    padding: 0 !important;
    padding-bottom: 20px;
    margin-top: 30px;
    gap: 8px !important;
}

.product-element-bottom.product-information .product-rating-price .price{
    font-weight: 500 !important;
}

.wd-product .product-wrapper {
    gap: 0 !important;
}